LIFX Developer Zone

SSL Error when visiting api.developer.lifx.com


#1

As the title says, I’m getting an ERR_SSL_VERSION_OR_CIPHER_MISMATCH error when I try to visit both API and Local domains. (https://lan.developer.lifx.com/ and https://api.developer.lifx.com/)

I’m using a chrome version 51.0.2704.103 m in Windows 7.


#2

I can’t replicate this on Windows 10, or on my Linux machine. Is it still happening? Can you test on another computer? Is anyone else seeing these issues?


#3

I tried on my Firefox and IE both are giving back the same error as the Chrome browser. But, on my iPhone 6 Chrome browser, it does work. Might be an issue on my PC, you can ignore. Thank you for the quick response.

UPDATE: tested on my Ubuntu 16.x Firefox and it works too.